Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

netbackup 7.5 old linux client

Created: 19 Nov 2012 • Updated: 20 Nov 2012 | 4 comments
pantos21's picture
This issue has been solved. See solution.

dear all, i am trying to buy a product to satisfy all my needs which include to backup client pc,aix, solaris, linux,mac os,vmware, windows, replication to dr site, etc.... With netbackup it seems that i can do my job, but i have some old servers with debian 4 and i read on OS compatibility document that are not supported with netbackup 7.5. how will backup these servers? will it use 6x client agent that sopport backward compatibility? or something else?

thanks in advanced

Comments 4 CommentsJump to latest comment

Yasuhisa Ishikawa's picture

There are two options in this case:

  • Install supported version of NetBackup client on your debian 4. NetBackup 7.5 server can work with NetBackup 6.0, 6.5, 7.0 and 7.5 clients.
  • Export the files via NFS. Take them backed up through alternate backup client that is supported with NetBackup 7.5. 

Authorized Symantec Consultant(ASC) Data Protection in Tokyo, Japan

SOLUTION
RamNagalla's picture

i would suggest to go first option from  Yasuhisa

Install supported version of NetBackup client on your debian 4. NetBackup 7.5 server can work with NetBackup 6.0, 6.5, 7.0 and 7.5 clients.

second option will increase the complixity , resource utilization and all,

but you need to make a desicion.. 

pantos21's picture

thank you you very much, i will chose the first option